.main{
    background-color: #5e5e5b;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    padding: 50px;
    font-family: sans-serif;

}
.final-price{

    border-radius: 15px;
    border: 1px solid #d1d1d1;
    background-color: #fff;
    color: #888883;
    padding: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 10px;
    position: absolute;
    top: -30px;
    right: 0;

}
.close{
    background-color: transparent;
    width:16px;
    height: 16px;
    border: none;
    padding:0;
    margin-left: 6px;
    cursor: pointer;
}
#price-input{
    padding: 10px 7px;
    border-radius: 4px;
    box-shadow: 0 0 5px 1px rgb(115,115,115);
    border-color:transparent;

}
label{
    position: relative;
}
.warning-text{
    background-color: rgba(221,3,18,.5);
    font-weight: bold;
    position: absolute;
    top: 50px;
    right: 0;

}